Manuel PHP
Précédent |  | Suivant

# http_put_file

(PECL)

http_put_file -- Effecute une requête PUT avec un fichier

## Description

string http_put_file ( string url [, string file [, array options [, array &info]]] )

Effectue une requête HTTP PUT sur l'URL fournie.

Voir la fonction http_get() pour une liste complète des paramètres options et options disponibles.

## Liste de paramètres

url

  URL

file

  le fichier à envoyer par méthode PUT

options

  Options de demande

info

  Information sur la demande / réponse

## Valeurs de retour

Retourne la(les) réponse(s) HTTP sous la forme d'une chaîne de caractères en cas de succès, ou FALSE en cas d'échec.

Précédent | Sommaire | Suivant
http_put_data | Niveau supérieur | http_put_stream